## getdevinfo 2.0.0

=== debian/changelog ===
getdevinfo (5:2.0.0-1kaisen) kaisen-packages; urgency=medium

  * Import 2.0.0 version

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 14 Aug 2022 20:17:58 +0100

getdevinfo (5:1.1.1-1kaisen) kaisen-packages; urgency=medium

  * Add homepage link

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 09 Jan 2022 03:33:19 +0100

getdevinfo (4:1.1.1-kaisen) kaisen-packages; urgency=medium

  * Import new upstream release
  * Quilt package

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 12 Jul 2021 01:03:28 +0200

getdevinfo (4:1.0.10+kaisen1) kaisen-devel; urgency=medium

  * Rebuilding for Kaisen Linux Rolling

 -- Kevin Chevreuil - Kaisen <kaisen@kaisen-linux.org>  Mon, 23 Mar 2020 10:41:34 +0200

getdevinfo (4:1.0.10~focal-0ubuntu1~ppa1) focal; urgency=low
  * Changes since v1.0.9:

  * Fix a few more NVME-related bugs.
  * Fix a few problems where LVM logical volume and volume group names were swapped.

 -- Hamish T. McIntyre-Bhatty (PGP key for signing launchpad packages) <hamishmb@live.co.uk>  Mon, 23 Mar 2020 15:10:52 +0000
